
[PLUGIN]
magic=4E4F3634
coverColor=ffffff
coverFolder=wii64
fileTypes=.n64|.v64|.z64|.zip
romDir=wii64/roms
dolFile=not64-20121109.dol
bannerSound=n64.ogg
displayname=Not64
consoleCoverID=nintendo
arguments=rompath = "{device}:/{path}/{name}"
